Bug 807998 - immediate resume after suspend or hibernation
immediate resume after suspend or hibernation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 06:13 EDT by jepege
Modified: 2012-04-09 09:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-09 09:51:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output of dmesg after pm-suspend command (9.61 KB, text/plain)
2012-04-09 05:43 EDT, jepege
no flags Details

  None (edit)
Description jepege 2012-03-29 06:13:35 EDT
Description of problem:
After suspending the server by pm-suspend or pm-hibernate the server suspends (or hibernates) for 1 minute and then resumes. 

Version-Release number of selected component (if applicable):
3.3.0-4.fc16.i686.PAE

How reproducible:

Steps to reproduce
pm-suspend or pm-hibernate
wait until resume


Actual result:
instant resume

Additional info:
see also Bug 789699 - suspend fails by instant resume 
Observed after upgrade to Fedora16 (before it ran on Fedora 14).

Hardware:
Dell Optiplex 755
Comment 1 Stanislaw Gruszka 2012-04-04 18:34:16 EDT
Please attach output of dmesg after suspend failure.
Comment 2 jepege 2012-04-09 05:43:09 EDT
Created attachment 576152 [details]
Output of dmesg after pm-suspend command

After I have completely reinstalled my server hibernate and suspend work correctly
Comment 3 Josh Boyer 2012-04-09 09:51:02 EDT
(In reply to comment #2)
> After I have completely reinstalled my server hibernate and suspend work
> correctly

I suppose we'll close this out for now then.  If it happens again, please reopen.

Note You need to log in before you can comment on or make changes to this bug.